name: "ogre"
glyph: {char: "O", colour: brown}
flags: [speaks, warm_blood]
xp_mult: 9
will: 20
attacks:
 - {type: hit, damage: 20}
hd: 5
hp_10x: 275
ac: 1
ev: 6
has_corpse: true
shout: shout
intelligence: human
energy: {attack: 15}
uses: starting_equipment
size: large
shape: humanoid
